@charset "utf-8";
*{box-sizing: border-box;padding: 0;margin: 0;font-weight: normal;}
a{text-decoration: none;}
ul{list-style: none;}
button{background-color: transparent; cursor: pointer;border: none;outline: none;}
img{border:0; display:block;}
body, html{width: 100%;height: 100%;}
.pointer{cursor: pointer;}
html{overflow-x: hidden}
h1.title{font-size: 20px; font-weight: bold; padding-left: 10px; border-left: 3px solid #226cb5; color: #454545;margin-bottom: 40px;}
h1.title span{font-size: 15px; color: #aaa;}



#daea_header{width: 100%;background-color: #fff;box-shadow: 0px 3px 3px #0000004d;}
#daea_header .top{width: 100%;max-width: 1200px; margin: 0 auto; display: flex; justify-content: space-between;align-items: center; padding: 34px 20px;}
#daea_header .top .logo{width: 90px;}
#daea_header .top .logo img{}
#daea_header .top .toggle{display: none;}
#daea_header .top .company{display: flex;}
#daea_header .top .company a{display: flex;height: fit-content;align-items: center;}
#daea_header .top .company a:first-child{margin-right: 50px;}
#daea_header .top .company a span{font-size: 15px; border: 1px solid #226cb5; border-radius: 20px; width: 30px; height: 30px; text-align: center; line-height: 28px;margin-right: 10px;}
#daea_header .top .company a span i{color: #226cb5;}
#daea_header .top .company a div{}
#daea_header .top .company a div p{color: #727272;font-size: 12px;}
#daea_header .top .company a div p:last-child{color: #226cb5;}
#daea_header .bt{width: 100%;background-color: #226cb5;}
#daea_header .bt .menu{width: 100%;max-width: 1200px;margin: 0 auto;display: flex;}
#daea_header .bt .menu li{padding: 17px 3.5vw;width: fit-content;display: block;}
#daea_header .bt .menu li p{font-size: 15px;color: #fff;}
#daea_header .bt .mobile_menuft{display: none;}




#footer{background-color:#eee;text-align: center;padding-top: 80px;}
#footer img{width: 90px;margin: 0 auto 10px auto;}
#footer p{line-height: 25px;padding-bottom: 80px;}
#footer p a{color: #226cb5;}
#footer span{display: block; padding-bottom: 40px;}
#top_btn{border: 2px solid #226cb5 !important;color: #226cb5 !important;}





#daea_main{}
#daea_main .main_Swiper{height: 500px;margin-bottom: 100px;}
#daea_main .main_Swiper .swiper-wrapper{}
#daea_main .main_Swiper .swiper-wrapper .swiper-slide{background-repeat: no-repeat;background-size: cover;background-position: center;}
#daea_main .main_Swiper .swiper-wrapper .swiper-slide:nth-child(1){background-image: url(../img/main_sd1.jpg);}
#daea_main .main_Swiper .swiper-wrapper .swiper-slide:nth-child(2){background-image: url(../img/main_sd2.jpg);}
#daea_main .main_Swiper .swiper-wrapper .swiper-slide:nth-child(3){background-image: url(../img/main_sd3.jpg);}
#daea_main .main_Swiper .swiper-wrapper .swiper-slide:nth-child(4){background-image: url(../img/main_sd4.jpg);}
#daea_main .main_Swiper .slide_bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 9; text-align: center; background-color: #00000066;}
#daea_main .main_Swiper .slide_bg h1{position: absolute;top: 50%;left: 50%; transform: translate(-50%, -50%);color: #fff;font-size: 2vw;width: 100%;font-weight: 100;}
#daea_main .main_Swiper .slide_bg h1 span{font-weight: bold;}
#daea_main .main_Swiper .swiper-button-next{font-weight: bold !important;color: #fff !important;right: 40px !important;}
#daea_main .main_Swiper .swiper-button-prev{font-weight: bold !important;color: #fff !important;left: 40px !important;}
#daea_main .main_Swiper .swiper-button-next:after{font-size: 3vw;}
#daea_main .main_Swiper .swiper-button-prev:after{font-size: 3vw;}
#daea_main .main_Swiper .swiper-pagination{bottom: 0 !important;top:unset !important;}
#daea_main .main_Swiper .swiper-pagination span{background-color:#759dc5 !important;}
#daea_main .con1{width: 100%;max-width: 1200px;margin: 0 auto;padding: 0 20px;}
#daea_main .con1 ul{display: flex;justify-content: space-between;flex-flow: row wrap;margin-bottom: 100px;}
#daea_main .con1 ul li{width: 49%;height: 400px;border: 1px solid #ddd;overflow: hidden;}
#daea_main .con1 ul li:first-child{margin-bottom: 30px;}
#daea_main .con1 ul li img{height: 300px;margin: 0 auto;padding: 20px;transition: 0.3s;}
#daea_main .con1 ul li div{display: flex;justify-content: space-between;height: 100px;background-color: #226cb5;align-items: center;}
#daea_main .con1 ul li p{color: #fff;width: 80%;font-size: 15px;padding:0 20px;}
#daea_main .con1 ul li p span{color: #ffffff78;}
#daea_main .con1 ul li a{color: #fff; width: 20%;text-align: center;border-left: 1px solid #6394c3;height: 100%;font-size: 30px;line-height: 90px;}
#daea_main .con1 ul li a i{}





#sub_page{}
#sub_page .about{}
#sub_page .about .bn{background-repeat: no-repeat;background-size: cover;background-position: center;background-image: url(../img/about.png);height: 500px;width: 100%;margin-bottom: 100px;}
#sub_page .about .con1{width: 100%;max-width: 1200px;margin: 0 auto;padding: 0 20px;}
#sub_page .about .con2{width: 100%;max-width: 1200px;margin: 100px auto;padding: 0 20px;}
#sub_page .about p{font-size: 15px;}
#sub_page .about p span{font-weight: bold;}


#sub_page .certificates{display: flex;justify-content: space-between;flex-flow: row wrap; width: 100%;max-width: 1200px;margin: 50px auto 100px;padding: 0 20px;}
#sub_page .certificates .con{width: 49%;}
#sub_page .certificates .con h1.title{padding: 10px;}
#sub_page .certificates .con img{width: 100%;border: 1px solid #ddd;}


#sub_page .products{margin: 50px auto 100px;}
#sub_page .products .con1{width: 100%;max-width: 1200px;margin: 0 auto;padding: 0 20px;}
#sub_page .products .con1 ul{display: flex;justify-content: space-between;flex-flow: row wrap;}
#sub_page .products .con1 ul li{width: 49%;height: 400px;border: 1px solid #ddd;overflow: hidden;}
#sub_page .products .con1 ul li:first-child{margin-bottom: 30px;}
#sub_page .products .con1 ul li img{height: 300px;margin: 0 auto;padding: 20px;transition: 0.3s;}
#sub_page .products .con1 ul li:last-child img{opacity: 0.2;}
#sub_page .products .con1 ul li div{display: flex;justify-content: space-between;height: 100px;background-color: #226cb5;align-items: center;}
#sub_page .products .con1 ul li p{color: #fff;width: 80%;font-size: 15px;padding:0 20px;}
#sub_page .products .con1 ul li p span{color: #ffffff78;}
#sub_page .products .con1 ul li a{color: #fff; width: 20%;text-align: center;border-left: 1px solid #6394c3;height: 100%;font-size: 30px;line-height: 90px;}
#sub_page .products .con1 ul li a i{}


#sub_page .compounds_sub1{width: 100%;max-width: 1200px;padding: 0 20px;margin: 50px auto 100px;}
#sub_page .compounds_sub1 p{font-size: 15px;}
#sub_page .compounds_sub1 p.con{padding: 20px; box-shadow: 0px 0px 5px #ddd;display: block;margin: 50px auto;}
#sub_page .compounds_sub1 p.con .sm_title{color: #226cb5;font-weight: bold;}
#sub_page .compounds_sub1 p span.img_wrap{display: flex;justify-content: space-between;width: 100%;height: fit-content;align-items: center;flex-flow: row wrap;margin-top: 20px;}
#sub_page .compounds_sub1 p span img{width: 20%;height: fit-content;}


#sub_page .compounds_sub2{width: 100%;max-width: 1200px;padding: 0 20px;margin: 50px auto 100px;}
#sub_page .compounds_sub2 p{font-size: 15px;}
#sub_page .compounds_sub2 p.con{padding: 20px; box-shadow: 0px 0px 5px #ddd;display: block;margin: 50px auto;}
#sub_page .compounds_sub2 p span.img_wrap{display: flex;width: 100%;height: fit-content;align-items: center;margin-top: 20px;}
#sub_page .compounds_sub2 p span img{width: 20%;height: fit-content;}


#sub_page .compounds_sub3{width: 100%;max-width: 1200px;padding: 0 20px;margin: 50px auto 100px;}
#sub_page .compounds_sub3 p{font-size: 15px;}
#sub_page .compounds_sub3 p.con{padding: 20px; box-shadow: 0px 0px 5px #ddd;display: block;margin: 50px auto;}
#sub_page .compounds_sub3 p.con .sm_title{color: #226cb5;font-weight: bold;}
#sub_page .compounds_sub3 p span.img_wrap{display: flex;justify-content: end; width: 100%;height: fit-content;align-items: center;flex-flow: row wrap;margin-top: 20px;}
#sub_page .compounds_sub3 p span img{width: 20%;height: fit-content;}


#sub_page .products_sub1{width: 100%;max-width: 1200px;padding: 0 20px;margin: 50px auto 100px;}
#sub_page .products_sub1 .products1_Swiper{width: 100%; max-width: 600px; margin: 0; max-height: 705px; height: 107vw; padding-right: 20px;}
#sub_page .products_sub1 .products1_Swiper .swiper-wrapper{width: 100%;}
#sub_page .products_sub1 .products1_Swiper .swiper-wrapper{}
#sub_page .products_sub1 .products1_Swiper .swiper-wrapper .swiper-slide img{width: 100%;}
#sub_page .products_sub1 .products1_Swiper .swiper-pagination{right: 0 !important;}
#sub_page .products_sub1 .products1_Swiper .swiper-pagination span{background-color:#759dc5 !important;}


#sub_page .products_sub2{width: 100%;max-width: 1200px;padding: 0 20px;margin: 50px auto 100px;}
#sub_page .products_sub2 .products2_Swiper{width: 100%;padding-bottom: 30px;}
#sub_page .products_sub2 .products2_Swiper .swiper-wrapper{}
#sub_page .products_sub2 .products2_Swiper .swiper-wrapper{}
#sub_page .products_sub2 .products2_Swiper .swiper-wrapper .swiper-slide{}
#sub_page .products_sub2 .products2_Swiper .swiper-wrapper .swiper-slide img{width: 100%;}
#sub_page .products_sub2 .products2_Swiper .swiper-pagination{}
#sub_page .products_sub2 .products2_Swiper .swiper-pagination span{}


#sub_page{}
#sub_page .contact{margin: 50px auto 100px;}
#sub_page .contact h1.title{padding: 10px;}
#sub_page .contact .con1{width: 100%;max-width: 1200px;margin: 0 auto;padding: 0 20px;}
#sub_page .contact .con1 .container{ background-color: #eee; padding: 50px; border-radius: 50px; margin: 30px auto;}
#sub_page .contact .con1 .container form{}
#sub_page .contact .con1 .container form .form_title{font-weight: bold;margin-bottom: 10px;}
#sub_page .contact .con1 .container form .details{display: flex;justify-content: space-between;width: 100%;flex-flow: row wrap;}
#sub_page .contact .con1 .container form .details input{ padding:15px 20px; border-radius: 30px; border: 1px solid #ccc; width: 100%;}
#sub_page .contact .con1 .container form .details .one{width: 49%;}
#sub_page .contact .con1 .container form .details .one input{margin-bottom: 10px;}
#sub_page .contact .con1 .container form .details .one input:last-child{margin-bottom: 0px;}
#sub_page .contact .con1 .container form .details .two{width: 49%;}
#sub_page .contact .con1 .container form .details .two textarea{height: 100%; padding:15px 20px; border-radius: 30px; border: 1px solid #ccc; width: 100%;max-height: 222px; min-width: -webkit-fill-available; max-width: -webkit-fill-available;}
#sub_page .contact .con1 .container form .area{padding:30px 20px; border-radius: 30px; border: 1px solid #ccc; width: 100%;background-color: #fff;margin-bottom: 20px;}
#sub_page .contact .con1 .container form .area label{display: flex;align-items: center; margin-bottom: 20px;}
#sub_page .contact .con1 .container form .area label:last-child{margin-bottom: 0;}
#sub_page .contact .con1 .container form .area label p{margin-left: 10px;font-size: 1em;}
#sub_page .contact .con1 .container form button{margin: 50px auto 0px auto; padding: 4px 70px; font-size: 15px; color: #fff; height: unset; display: block; background-color: #226cb5; border-radius: 50px;}
#sub_page .contact .con2{width: 100%;max-width: 1200px;margin: 100px auto;padding: 0 20px;}
#sub_page .contact .con2 p img{width: 70px;margin-bottom: 20px;}
#sub_page .contact p{font-size: 15px;}
#sub_page .contact p span{font-weight: bold;margin-bottom: 10px;}

@media screen and (max-width:900px){
    h1.title{font-size: 17px;margin-bottom: 20px;}
    h1.title span{font-size: 13px;}
    /* daea_header */
    #daea_header{position: fixed; top: 0;z-index: 999999;}
    #daea_header .top .company{display: none;}
    #daea_header .top{padding: 20px;}
    #daea_header .top .logo{width: 60px;}
    #daea_header .top .toggle{display: block;}
    #daea_header .top .toggle{width: 30px;height: 30px;position: relative;top:0;left: 0;}
    #daea_header .top .toggle span{width: 100%;height: 3px;border-radius: 10px;background-color: #226cb5;transition: all 0.2s;position: absolute;}
    #daea_header .top .toggle span:nth-child(1){top: 4px;}
    #daea_header .top .toggle span:nth-child(2){top: 14px;}
    #daea_header .top .toggle span:nth-child(3){bottom: 4px;}
    #daea_header .top .toggle.atv span:nth-of-type(1) { transform: translateY(20px) rotate(-45deg); top: -5px !important;}
    #daea_header .top .toggle.atv span:nth-of-type(2) {opacity: 0;}
    #daea_header .top .toggle.atv span:nth-of-type(3) { transform: translateY(-20px) rotate(45deg); bottom: -7px !important;}
    #daea_header .bt{position: absolute;left: 100%;top: 82px;margin-left: 100%;transition: 0.5s;height: 100vh;}
    #daea_header .bt.atv{position: absolute;left: 0;top: 82px;margin-left: 0%;transition: 0.5s;height: 100vh;overflow: auto;}
    #daea_header .bt .menu{flex-flow: row wrap;padding: 50px 0 100px;}
    #daea_header .bt .menu li{width: 90%; margin: 0 auto; text-align: center;border-radius: 100px;padding: 0 !important;}
    #daea_header .bt .menu li p{font-size: 17px;color: #fff;padding: 20px;}
    #daea_header .bt .mobile_menuft{display: block;position: absolute; bottom: 80px; left: 50%; transform: translateX(-50%); width: 100%;}


    #footer{padding-top: 20px;}
    #footer img{width: 70px;}
    #footer p{line-height: 20px;padding-bottom: 20px;}
    #footer span{padding-bottom: 20px;}


    #daea_main{padding-top: 81px;}
    #daea_main .main_Swiper{margin-bottom: 50px;}
    #daea_main .main_Swiper .slide_bg h1{font-size: 15px;}
    #daea_main .main_Swiper .swiper-button-next{right: 10px !important;}
    #daea_main .main_Swiper .swiper-button-prev{left: 10px !important;}
    #daea_main .con1 ul{margin-bottom: 50px;}
    #daea_main .con1 ul li{width: 100%;margin-bottom: 30px;height: 290px;}
    #daea_main .con1 ul li img{height: 200px;}
    #daea_main .con1 ul li div{height: 90px;}
    #daea_main .con1 ul li:last-child{margin-bottom: 0px;}
    #daea_main .con1 ul li p{font-size: 13px;padding:0 20px;}
    #daea_main .con1 ul li a{line-height: 85px;}
    

    #sub_page{padding-top: 81px;}
    #sub_page .about{}
    #sub_page .about .bn{height: 200px;margin-bottom: 50px;}
    #sub_page .about .con2{margin: 50px auto;}


    #sub_page .certificates{margin: 50px auto;}
    #sub_page .certificates .con{width: 100%;}
    #sub_page .certificates .con:last-child{margin-top: 50px;}


    #sub_page .products{margin: 50px auto 50px;}
    #sub_page .products .con1 ul li{width: 100%;margin-bottom: 30px;height: 290px;}
    #sub_page .products .con1 ul li img{height: 200px;}
    #sub_page .products .con1 ul li div{height: 90px;}
    #sub_page .products .con1 ul li:last-child{margin-bottom: 0px;}
    #sub_page .products .con1 ul li p{font-size: 13px;padding:0 20px;}
    #sub_page .products .con1 ul li a{line-height: 85px;}


    #sub_page .compounds_sub1{margin: 50px auto 50px;}
    #sub_page .compounds_sub1 p:last-child{margin-top: 50px;}
    #sub_page .compounds_sub1 p span.img_wrap{margin-top: 20px;}
    #sub_page .compounds_sub1 p span img{width: 49%;}


    #sub_page .compounds_sub2{margin: 50px auto 50px;}
    #sub_page .compounds_sub2 p span.img_wrap{justify-content: space-between;}
    #sub_page .compounds_sub2 p span img{width: 49%;}


    #sub_page .compounds_sub3{margin: 50px auto 50px;}
    #sub_page .compounds_sub3 p:last-child{margin-top: 50px;}
    #sub_page .compounds_sub3 p span.img_wrap{margin-top: 20px;}
    #sub_page .compounds_sub3 p span img{width: 49%;}


    #sub_page .products_sub1{margin: 50px auto 50px;}


    #sub_page .products_sub2{margin: 50px auto 50px;}

    #sub_page .contact{margin: 50px auto 50px;}
    #sub_page .contact .con2{margin: 50px auto;}
    #sub_page .contact .con1 .container form .details .one{width: 100%;margin-bottom: 10px;}
    #sub_page .contact .con1 .container form .details .two textarea{min-height: 150px; min-width: -webkit-fill-available; max-width: -webkit-fill-available;}
    #sub_page .contact .con1 .container form .details .two{width: 100%;}
}